* {
	box-sizing: border-box;
}

a:link,
a:active,
a:visited {
	color: #ac0300;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #ac0300;
	text-decoration: underline;
}

body {
	background: #F7F7F7;
	color: #031845;
	margin: 0;
	overflow-y: scroll;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000000;
	margin: 25px 0 10px;
}

header {
	position: relative;
	/* z-index: 25; */
}

iframe {
	border: none;
	display: block;
	margin: 0;
}

img {
	backface-visibility: hidden;
	border: none;
	display: block;
}

input[type="checkbox"] {
	margin: 3px;
}

input[type="submit"],
input[type="button"] {
	border: 1px solid #B2BAC5;
	outline: none;
}

input[type="text"],
input[type="file"],
input[type="password"] {
	border: 1px solid #B2BAC5;
	margin: 0;
	outline: none;
	padding: 3px;
	width: 200px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="password"] {
	border: 1px solid #B2BAC5;
	outline: none;
}

p {
	margin: 10px 0;
}

section {
	background-image: linear-gradient(to bottom, #f2f2f2 0%, #f7f7f7 50%);
	padding: 0 0 70px;
	position: relative;
	z-index: 10;
}

select {
	border: 1px solid #B2BAC5;
	outline: none;
	padding: 3px;
}

table {
	border-collapse: collapse;
	width: 100%;
}

td {
	padding: 0;
	vertical-align: top;
}

textarea {
	border: 1px solid #B2BAC5;
	height: 150px;
	outline: none;
	padding: 3px;
	width: 400px;
}

textarea:focus {
	border: 1px solid #B2BAC5;
}